<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/


mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_TITLE', 'Newsletter2Go');
mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_DESC', 'Status');

mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_STATUS_TITLE', 'Zeige Newsletter2Go Widget');
mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_STATUS_DESC', 'Zeige Newsletter2Go Widget auf dem Dashboard? (empfohlen)');

mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt');

?>